<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.pelador.drn.ware.ref</name>
<version>5</version>
<engineversion>44</engineversion>
<description>Ware reference lookup</description>
<arguments>
<argument index="1" name="ref" type="Value" desc="reference code" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><comment><text>*&#160;</text><var>Pelador</var></comment></line>
<line linenr="002" indent=""></line>
<line linenr="003" indent=""><comment>*$page&#160;=&#160;<text>get&#160;global&#160;variable:&#160;name=</text>'pel.drones.page.id'</comment></line>
<line linenr="004" indent=""></line>
<line linenr="005" indent=""><var>$mod.use&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'pel.drones.ddtc'</var></line>
<line linenr="006" indent=""></line>
<line linenr="007" indent=""><var>$ware&#160;=&#160;</var><var>null</var></line>
<line linenr="008" indent=""><var>$mod.id&#160;=&#160;</var><var>null</var></line>
<line linenr="009" indent=""></line>
<line linenr="010" indent=""><var>if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'adv'</var></line>
<line linenr="011" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Advanced&#160;Data&#160;Device</var></line>
<line linenr="012" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87033</var></line>
<line linenr="013" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'any'</var></line>
<line linenr="014" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Analysis&#160;Drone</var></line>
<line linenr="015" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87043</var></line>
<line linenr="016" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'add'</var></line>
<line linenr="017" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Advert&#160;Drone</var></line>
<line linenr="018" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87133</var></line>
<line linenr="019" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'blz'</var></line>
<line linenr="020" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Blitz&#160;Drone</var></line>
<line linenr="021" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87113</var></line>
<line linenr="022" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'bld'</var></line>
<line linenr="023" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Build&#160;Drone</var></line>
<line linenr="024" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87073</var></line>
<line linenr="025" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'ceq'</var></line>
<line linenr="026" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Construction&#160;Equipment</var></line>
<line linenr="027" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87173</var></line>
<line linenr="028" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'cst'</var></line>
<line linenr="029" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Constructor&#160;Drone</var></line>
<line linenr="030" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87083</var></line>
<line linenr="031" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'eco'</var></line>
<line linenr="032" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Spy&#160;Drone</var></line>
<line linenr="033" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87033</var></line>
<line linenr="034" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'esc'</var></line>
<line linenr="035" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Escape&#160;Drone</var></line>
<line linenr="036" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87163</var></line>
<line linenr="037" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'emp'</var></line>
<line linenr="038" indent="&#160;"><var>$ware&#160;=&#160;</var><var>EMP&#160;Drone</var></line>
<line linenr="039" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87053</var></line>
<line linenr="040" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'frt'</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'col'</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'rep'</var></line>
<line linenr="041" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Freight&#160;Drone</var></line>
<line linenr="042" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>7741</var></line>
<line linenr="043" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'geo'</var></line>
<line linenr="044" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Geology&#160;Drone</var></line>
<line linenr="045" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87003</var></line>
<line linenr="046" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'jam'</var></line>
<line linenr="047" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Jamming&#160;Drone</var></line>
<line linenr="048" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87153</var></line>
<line linenr="049" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'jmp'</var></line>
<line linenr="050" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Jump&#160;Drone</var></line>
<line linenr="051" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87063</var></line>
<line linenr="052" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'hck'</var></line>
<line linenr="053" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Hacking&#160;Drone</var></line>
<line linenr="054" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87093</var></line>
<line linenr="055" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'mli'</var></line>
<line linenr="056" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Mine&#160;Layer&#160;Drone&#160;Ion</var></line>
<line linenr="057" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87013</var></line>
<line linenr="058" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'mlo'</var></line>
<line linenr="059" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Mine&#160;Layer&#160;Drone&#160;Other</var></line>
<line linenr="060" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87023</var></line>
<line linenr="061" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'mng'</var></line>
<line linenr="062" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Geology&#160;Drone</var></line>
<line linenr="063" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87143</var></line>
<line linenr="064" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'pvt'</var></line>
<line linenr="065" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Spy&#160;Drone</var></line>
<line linenr="066" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87003</var></line>
<line linenr="067" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'shd'</var></line>
<line linenr="068" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Spy&#160;Drone</var></line>
<line linenr="069" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87003</var></line>
<line linenr="070" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'snp'</var></line>
<line linenr="071" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Sniper&#160;Drone</var></line>
<line linenr="072" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87123</var></line>
<line linenr="073" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'spy'</var></line>
<line linenr="074" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Spy&#160;Drone</var></line>
<line linenr="075" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87003</var></line>
<line linenr="076" indent=""><var>else&#160;if&#160;</var><var>$ref</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'tur'</var></line>
<line linenr="077" indent="&#160;"><var>$ware&#160;=&#160;</var><var>Turret&#160;Drone</var></line>
<line linenr="078" indent="&#160;"><var>$mod.id&#160;=&#160;</var><var>87103</var></line>
<line linenr="079" indent=""><text>end</text></line>
<line linenr="080" indent=""></line>
<line linenr="081" indent=""><var>if&#160;</var><var>$mod.use</var><text>&#160;</text><var>==</var><text>&#160;</text><var>[TRUE]</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$mod.id</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>null</var></line>
<line linenr="082" indent="&#160;"></line>
<line linenr="083" indent="&#160;"><var>$main.type&#160;=&#160;</var><var>16</var></line>
<line linenr="084" indent="&#160;"><var>$page&#160;=&#160;</var><var>17</var></line>
<line linenr="085" indent="&#160;"><var>$ware.ref&#160;=&#160;</var><text>&#160;read&#160;text:&#160;page=</text><var>$page</var><text>&#160;id=</text><var>$mod.id</var></line>
<line linenr="086" indent="&#160;"><var>$ware.defn&#160;=&#160;</var><text>sprintf:&#160;fmt=</text><var>'%s'</var><text>,&#160;</text><var>$ware.ref</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="087" indent="&#160;"></line>
<line linenr="088" indent="&#160;"><var>$found&#160;=&#160;</var><var>[FALSE]</var></line>
<line linenr="089" indent="&#160;"><var>$sub.type&#160;=&#160;</var><text>&#160;get&#160;number&#160;of&#160;subtypes&#160;of&#160;maintype&#160;</text><var>$main.type</var></line>
<line linenr="090" indent="&#160;"><var>while&#160;</var><var>$sub.type</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$found</var><text>&#160;</text><var>==</var><text>&#160;</text><var>[FALSE]</var></line>
<line linenr="091" indent="&#160;&#160;"><text>dec&#160;</text><var>$sub.type&#160;=&#160;</var></line>
<line linenr="092" indent="&#160;&#160;"><var>$ware.chk&#160;=&#160;</var><text>&#160;get&#160;ware&#160;from&#160;maintype&#160;</text><var>$main.type</var><text>&#160;and&#160;subtype&#160;</text><var>$sub.type</var></line>
<line linenr="093" indent="&#160;&#160;"><var>$ware.lkup&#160;=&#160;</var><text>sprintf:&#160;fmt=</text><var>'%s'</var><text>,&#160;</text><var>$ware.chk</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="094" indent="&#160;&#160;"><var>if&#160;</var><var>$ware.defn</var><text>&#160;</text><var>==</var><text>&#160;</text><var>$ware.lkup</var></line>
<line linenr="095" indent="&#160;&#160;&#160;"><var>$found&#160;=&#160;</var><var>[TRUE]</var></line>
<line linenr="096" indent="&#160;&#160;&#160;"><var>$ware&#160;=&#160;</var><var>$ware.chk</var></line>
<line linenr="097" indent="&#160;&#160;"><text>end</text></line>
<line linenr="098" indent="&#160;"><text>end</text></line>
<line linenr="099" indent="&#160;"></line>
<line linenr="100" indent=""><text>end</text></line>
<line linenr="101" indent=""></line>
<line linenr="102" indent=""><text>return&#160;</text><var>$ware</var></line>
<line linenr="103" indent=""></line>
<line linenr="104" indent=""></line>
</sourcetext>
<codearray>

<sval type="array" size="10">
  <sval type="string" val="plugin.pelador.drn.ware.ref"/>
  <sval type="int" val="44"/>
  <sval type="string" val="Ware reference lookup"/>
  <sval type="int" val="5"/>
  <sval type="int" val="0"/>
  <sval type="array" size="12">
    <sval type="string" val="ref"/>
    <sval type="string" val="mod.use"/>
    <sval type="string" val="ware"/>
    <sval type="string" val="mod.id"/>
    <sval type="string" val="main.type"/>
    <sval type="string" val="page"/>
    <sval type="string" val="ware.ref"/>
    <sval type="string" val="ware.defn"/>
    <sval type="string" val="found"/>
    <sval type="string" val="sub.type"/>
    <sval type="string" val="ware.chk"/>
    <sval type="string" val="ware.lkup"/>
  </sval>
  <sval type="array" size="110">
    <sval type="array" size="4">
      <sval type="int" val="158"/>
      <sval type="int" val="5"/>
      <sval type="string" val="pel.drones.ddtc"/>
      <sval type="int" val="1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610610941"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="adv"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049062"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87033"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610609915"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="any"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049053"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87043"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610608891"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="add"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049052"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87133"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610607867"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="blz"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049060"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87113"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610606843"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="bld"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049056"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87073"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610605819"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="ceq"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="786437"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87173"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610604795"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="cst"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049057"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87083"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610603771"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="eco"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049049"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87033"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610602747"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="esc"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049065"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87163"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610601723"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="emp"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049054"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87053"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="37">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610600699"/>
      <sval type="int" val="11"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="frt"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="col"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="15"/>
      <sval type="int" val="10"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="rep"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="15"/>
      <sval type="int" val="10"/>
      <sval type="int" val="11"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
      <sval type="int" val="10"/>
      <sval type="int" val="-4"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-5"/>
      <sval type="int" val="10"/>
      <sval type="int" val="-8"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-9"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048656"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="7741"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610599675"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="geo"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049063"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87003"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610598651"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="jam"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049064"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87153"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610597627"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="jmp"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049055"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87063"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610596603"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="hck"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049058"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87093"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610595579"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="mli"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048878"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87013"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610594555"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="mlo"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049051"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87023"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610593531"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="mng"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049063"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87143"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610592507"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="pvt"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049049"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87003"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610591483"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="shd"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049049"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87003"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610590459"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="snp"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049061"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87123"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610589435"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="spy"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049049"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87003"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="94"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610588667"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
      <sval type="int" val="5"/>
      <sval type="string" val="tur"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049059"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="87103"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="25">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610584829"/>
      <sval type="int" val="7"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="1"/>
      <sval type="int" val="131075"/>
      <sval type="int" val="10"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="15"/>
      <sval type="int" val="1"/>
      <sval type="int" val="15"/>
      <sval type="int" val="9"/>
      <sval type="int" val="7"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="-4"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-5"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="4"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="16"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="5"/>
      <sval type="int" val="1"/>
      <sval type="int" val="4"/>
      <sval type="int" val="17"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="6">
      <sval type="int" val="126"/>
      <sval type="int" val="6"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="5"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
    </sval>
    <sval type="array" size="14">
      <sval type="int" val="149"/>
      <sval type="int" val="7"/>
      <sval type="int" val="5"/>
      <sval type="string" val="%s"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="6"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="8"/>
      <sval type="int" val="1"/>
      <sval type="int" val="131075"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="4">
      <sval type="int" val="658"/>
      <sval type="int" val="9"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="4"/>
    </sval>
    <sval type="array" size="19">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610584823"/>
      <sval type="int" val="5"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="9"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="8"/>
      <sval type="int" val="131075"/>
      <sval type="int" val="9"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="15"/>
      <sval type="int" val="9"/>
      <sval type="int" val="5"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="9"/>
      <sval type="int" val="-2"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-3"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="143"/>
      <sval type="int" val="9"/>
    </sval>
    <sval type="array" size="6">
      <sval type="int" val="657"/>
      <sval type="int" val="10"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="4"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="9"/>
    </sval>
    <sval type="array" size="14">
      <sval type="int" val="149"/>
      <sval type="int" val="11"/>
      <sval type="int" val="5"/>
      <sval type="string" val="%s"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="10"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610585085"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="7"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="11"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="8"/>
      <sval type="int" val="1"/>
      <sval type="int" val="131075"/>
      <sval type="int" val="10"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="10"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="101"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="103"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="2"/>
    </sval>
  </sval>
  <sval type="array" size="1">
    <sval type="array" size="2">
      <sval type="int" val="9"/>
      <sval type="string" val="reference code"/>
    </sval>
  </sval>
  <sval type="array" size="17">
    <sval type="array" size="3">
      <sval type="int" val="0"/>
      <sval type="int" val="1"/>
      <sval type="string" val="Pelador"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="0"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="6">
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="158"/>
      <sval type="int" val="5"/>
      <sval type="string" val="pel.drones.page.id"/>
      <sval type="string" val="page"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="0"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="1"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="3"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="94"/>
      <sval type="int" val="4"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="94"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="95"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="99"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="108"/>
      <sval type="int" val="4"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="109"/>
      <sval type="int" val="4"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="109"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="109"/>
      <sval type="int" val="4"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="109"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="110"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="110"/>
      <sval type="int" val="2"/>
    </sval>
  </sval>
  <sval type="int" val="0"/>
</sval>

</codearray>
</script>
